Subject: Trainer Candidate - Shruti sharma Shruti
From: Shruti sharma Shruti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 10:39:22 -0500

| | Tech Support Test

Name | Shruti sharma Shruti
E-mail | [email-masked]
Phone Number | (53) 8800935968
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech mahindra | Csa | March2019 | 13k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | 0
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Many students trainned while they worked in any organisation where we know that many candidates come from many countries and they will trainned while studying we faced the language issues but while trainning we even don't faced many large issue it's a good to take a trainning program from good organisation

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to provide good and  best customer service to customers if they faced any kind of issues with their products .
To provide customer service in any condition and great customer service is that where the customer is fully satisfied with the work and the services which we provided to them .

What according to you makes you a good candidate for this position? | I m a positive thinker and a good communicator and I have my ambitions which I follow now.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |